Groovy 1.7.10

## groovy.sql
[Java] Interface OutParameter

    public interface OutParameter

A parameter to be returned from a CallableStatement.

Authors:
  rfuller

Method Summary
`int` | `getType()` Get the JDBC datatype for this parameter.

Method Detail

### getType

    public int getType()

  Get the JDBC datatype for this parameter.
  Returns:
    the type

Copyright © 2003-2010 The Codehaus. All rights reserved.